<link href="/site/public/css/tips.css" rel="stylesheet" type="text/css">
<?=form_open('tips/auth/'.$lang)?>
	username <?=form_input('user')?><br />
	password <?=form_password('pass')?>
	<?=form_submit('mehet','LOGIN')?>

</form>